<?php get_header(); ?>

	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment" title="<?php _e('Permanent Link to ', 'portal_colorido'); the_title_attribute(); ?>"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?><?php edit_post_link(__('Edit', 'portal_colorido'), ' (', ')'); ?></h2>
				<div class="post-general-info">
					<div class="inner-border">
						<span class="post-date"><?php the_time('F jS, Y') ?></span>
						<span class="post-comments"><?php comments_popup_link('0', '1', '%'); ?></span>
						<div class="clear"></div>
					</div>
				</div>

				<div class="entry">
					<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
					<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); ?></div>
					<?php the_content(__('Read the rest of this entry &raquo;', 'portal_colorido')); ?>
				</div>

				<hr class="dashed" />
				
				<div id="comment-container">
					<?php comments_template(); ?>
				</div>
				
			</div>

		<?php endwhile; ?>

	<?php else : ?>
	
			<div>
				<h2><?php _e('Not Found', 'portal_colorido'); ?></h2>
				<div class="post-general-info">
					<div class="inner-border">
						<span class="post-date"><?php _e('Error 404', 'portal_colorido'); ?></span>
						<div class="clear"></div>
					</div>
				</div>
	
				<div class="entry">
					<p><?php _e('Sorry, but you are looking for something that isn\'t here.', 'portal_colorido'); ?></p>
					<?php get_search_form(); ?>
				</div>
										
			</div>

	<?php endif; ?>



<?php get_footer(); ?>