<?php get_header(); ?>

	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to ', 'portal_colorido'); the_title_attribute(); ?>"><?php the_title(); ?></a><?php edit_post_link(__('Edit', 'portal_colorido'), ' (', ')'); ?></h2>
				<div class="post-general-info">
					<div class="inner-border">
						<span class="post-date"><?php the_time('F jS, Y') ?></span>
						<span class="post-comments"><?php comments_popup_link('0', '1', '%', '', '<a href="'.get_permalink().'">&Chi;</a>'); ?></span>
						<div class="clear"></div>
					</div>
				</div>

				<div class="entry">
					<?php the_content(__('Read the rest of this entry &raquo;', 'portal_colorido')); ?>
				</div>

				<ul class="postmetadata">
					<?php the_tags('<li class="tags">Tags: ', ', ', '</li>'); ?>
					<li class="categories"><?php _e('Posted in: ', 'portal_colorido'); the_category(', ') ?></li>
				</ul>
				
				<hr class="dashed" />
				
			</div>

		<?php endwhile; ?>

			<div class="post-general-info">
				<div class="inner-border">
					<span class="newer-posts"><?php previous_posts_link(__('Newer Entries &raquo;', 'portal_colorido')); ?></span>
					<span class="older-posts"><?php next_posts_link(__('&laquo; Older Entries', 'portal_colorido')); ?></span>
					<div class="clear"></div>
				</div>
			</div>

	<?php else : ?>
	
			<div>
				<h2><?php _e('Not Found', 'portal_colorido'); ?></h2>
				<div class="post-general-info">
					<div class="inner-border">
						<span class="post-date"><?php _e('Error 404', 'portal_colorido'); ?></span>
						<div class="clear"></div>
					</div>
				</div>
	
				<div class="entry">
					<p><?php _e('Sorry, but you are looking for something that isn\'t here.', 'portal_colorido'); ?></p>
					<?php get_search_form(); ?>
				</div>
										
			</div>

	<?php endif; ?>



<?php get_footer(); ?>