<?php $config_header = unserialize(get_option('portal_colorido_config')); if (!isset($config_header['show_logo'])) $config_header['show_logo'] = '0'; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<title><?php bloginfo('name'); ?> &raquo; <?php wp_title(); ?></title>
	
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<style type="text/css">
		<?php include('colors.php'); ?>
	</style>
	<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/img/favicon.png" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed', 'portal_colorido'), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="<?php printf(__('%s Atom Feed', 'portal_colorido'), get_bloginfo('name')); ?>" href="<?php bloginfo('atom_url'); ?>" /> 
	
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
	
	<?php wp_head(); ?>
</head>
<body <?php portal_colorido_body_class(); ?>>
		
	<div id="sumolari"> <!-- Inicio Sumolari (1) -->
				
		<div id="header"> <!-- inicio Header (2) -->
			<?php if ($config_header['show_logo'] == '1') { ?>
			<a href="<?php bloginfo('url'); ?>" class="logo"><span class="hide"><?php bloginfo('name'); ?></span></a>
			<?php } else { ?>
			<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?><span><?php bloginfo('description'); ?></span></a></h1>
			<?php } ?>
		</div> <!-- Fin Header (2) -->
		
		<div id="mainmenu"> <!-- Inicio Mainmenu (2) -->
			<?php portal_colorido_mainmenu();  ?>
		</div> <!-- Fin Mainmenu (2) -->
		
		<div id="container"> <!-- Inicio Container (2) -->
		
			<?php portal_colorido_carousel(); ?>
			<div class="carousel_separator"></div>
		
			<div id="sidebar-a"> <!-- Inicio Sidebar-a (3) -->
				 <?php if (function_exists('dynamic_sidebar')) dynamic_sidebar('sidebar-a-'.portal_colorido_get_type()); ?>
				 <div class="clear"></div>
			</div> <!-- Fin Sidebar-a (3) -->
			
			<div id="main-content"> <!-- Inicio Main-content (3) -->
				<?php if (is_active_sidebar('sidebar-c-'.portal_colorido_get_type())) { ?>
				<div id="sidebar-c"> <!-- Inicio Sidebar-c (4) -->
					<div class="in-sidebar">	 <!-- Inicio In-sidebar (5) -->
						<ul class="sidebar"> <!-- Inicio Sidebar (6) -->
							<?php if (function_exists('dynamic_sidebar')) dynamic_sidebar('sidebar-c-'.portal_colorido_get_type()); ?>
						</ul> <!-- Fin Sidebar (6) -->
					</div> <!-- Fin In-sidebar (5) -->
				</div> <!-- Fin Sidebar-c (4) -->
				<?php } ?>
				<?php if (is_active_sidebar('sidebar-b-'.portal_colorido_get_type())) { ?>
				<div id="sidebar-b"> <!-- Inicio Sidebar-b (4) -->
					<div class="in-sidebar"> <!-- Inicio In-sidebar (5) -->
						<ul class="sidebar"> <!-- Inicio Sidebar (6) -->
							<?php if (function_exists('dynamic_sidebar')) dynamic_sidebar('sidebar-b-'.portal_colorido_get_type()); ?>
						</ul> <!-- Fin Sidebar (6) -->
					</div> <!-- Fin In-sidebar (5) -->
				</div> <!-- Fin Sidebar-b (4) -->
				<?php } ?>
				<div id="content" style="width:<?php $c_w = 50; if (!is_active_sidebar('sidebar-c-'.portal_colorido_get_type())) $c_w = $c_w + 25; if (!is_active_sidebar('sidebar-b-'.portal_colorido_get_type())) $c_w = $c_w + 25;  echo $c_w; ?>%;
	margin: 0 <?php if (!is_active_sidebar('sidebar-c-'.portal_colorido_get_type())) echo '0 '; else echo '25% '; echo '0 '; if (!is_active_sidebar('sidebar-b-'.portal_colorido_get_type())) echo '0'; else echo '25%'; ?>; "> <!-- Inicio Content (4) -->
					<div id="content-wrapper"> <!-- Inicio Content-wrapper (5) -->